/*** EWD Tweaks ***/

/** Layout **/

.gk-main-wrap {
    margin: auto;
    max-width: 1200px;
    background: url("../images/main-bg.png") repeat scroll 0 0 transparent;
}
.gk-head-top {
    display: inline-block;
    padding: 10px;
    vertical-align: top;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.gk-head-top-info {
    color: #a5a29f;
    float: right;
    font-size: 16px;
    font-weight: bold;
    line-height: 100%;
    padding-top: 25px;
}
.gk-head-top-info span {
    font-size: 14px;
}
.gk-head-menu {
    background: url("../images/menu-bg.jpg") repeat scroll 50% 0 transparent;
    color: #fff;
    display: inline-block;
    height: 40px;
    vertical-align: top;
    width: 100%;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 99;
}
section#gk-mainbody {
    padding: 0 10px;
}
.gk-page-wrap {
    padding: 0 10px;
}
/* Slider */

.front_slider_box .nivo-caption {
    background: none;
    opacity: 1;
    padding: 10% 5%;
    position: absolute;
}
.front_slider_box h2 {
    color: #fff;
    font-family: BH;
    font-size: 52px;
    line-height: 100%;
    margin: 0;
    text-shadow: 0 0 8px #000;
}
.front_slider_box .slide_page {
    margin: auto;
    max-width: 960px;
}
.front_slider_box .theme-default .nivo-directionNav a {
    background: url("../images/arrows-42-60-0.png") no-repeat scroll;
    height: 35px;
    width: 42px;
}
.front_slider_box .theme-default a.nivo-nextNav {
    background-position: -44px -35px;
    right: 0;
}
.front_slider_box .theme-default a.nivo-prevNav {
    background-position: 0 -35px;
    left: 0;
}

/* Welcome */

.box.welcome_sec {
    margin-bottom: 10px;
}
.welcome_box {
    border-bottom: 2px solid #a5a29f;
    border-top: 2px solid #a5a29f;
    display: inline-block;
    margin: 20px 0 0;
    padding: 30px 0;
    vertical-align: top;
    width: 100%;
}
.welcome_box_col {
    float: left;
}
.welcome_box_col.left {
    font-size: 30px;
    font-weight: bold;
    width: 73%;
}
/*
.welcome_box_col.left span {
    position: relative;
    top: 50%; 
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
*/
.welcome_box_col.right {
    width: 27%;
    text-align: right;
}

/* product Scroller */

.box.prod_scroll > div {
    border-bottom: 2px solid #a5a29f;
}
.prod_scroll .box-title {
    line-height: 60px;
    margin-bottom: 0;
    padding-left: 70px;
    position: relative;
}
.prod_scroll .box-title:before {
    content: url("../images/small-logo.png");
    left: 0;
    position: absolute;
    top: 0;
}
.box.prod_scroll .textwidget {
    margin: 0 -10px !important;
}
.box.prod_scroll #wonderplugincarousel-1 .amazingcarousel-prev {
    height: 35px !important;
    left: 10px;
    margin-top: -36px;
}
.box.prod_scroll #wonderplugincarousel-1 .amazingcarousel-next {
    right: 10px;
    height: 35px !important;
    margin-top: -36px;
}
.box.prod_scroll #wonderplugincarousel-1 .amazingcarousel-item-container, .page.prod_scroll #wonderplugincarousel-2 .amazingcarousel-item-container  {
    margin: 0 10px 12px !important;
}
.box.prod_scroll #wonderplugincarousel-1 .amazingcarousel-item-container:hover, .page.prod_scroll #wonderplugincarousel-2 .amazingcarousel-item-container:hover {
    cursor: pointer;
}
.box.prod_scroll .amazingcarousel-item-container .amazingcarousel-image, .page.prod_scroll .amazingcarousel-item-container .amazingcarousel-image {
    background: url("../images/prod-scroll-bg.jpg") repeat scroll 0 0 transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px !important;
    text-transform: uppercase;
}
.box.prod_scroll .amazingcarousel-item-container .amazingcarousel-title, .page.prod_scroll .amazingcarousel-item-container .amazingcarousel-title {
    text-transform: uppercase;
}
.box.prod_scroll .amazingcarousel-item-container .amazingcarousel-image .amazingcarousel-image-inner + div, .page.prod_scroll .amazingcarousel-item-container .amazingcarousel-image .amazingcarousel-image-inner + div {
    display: none !important;
}
.box.prod_scroll .amazingcarousel-image .amazingcarousel-image-inner, .page.prod_scroll .amazingcarousel-image .amazingcarousel-image-inner {
    border: 2px dotted #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
}
.page.prod_scroll {
    margin: 0 -10px !important;
    padding-bottom: 15px;
}
article .page.prod_scroll ul li:before {
    display: none;
}

/** Footer **/

#gk-footer {
    background: url("../images/footer-bg.jpg") repeat scroll 50% 0 transparent;
    color: #fff;
}
.copyright_info {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
.copyright_info_col, .welcome_box_col {
    float: left;
}
.copyright_info_col.left {
    width: 75%;
    padding-top: 9px;
}
.copyright_info_col.right {
    text-align: right;
    width: 25%;
}
.copyright_info_col.right img {
    vertical-align: middle;
}
.copyright_info_col.right span {
    display: inline-block;
    margin-top: 9px;
    vertical-align: top;
}

/** Content **/

.prod_sizes img {
    max-width: 25px;
}
.prod_sizes {
    font-size: 16px;
    line-height: 100%;
}
.prod_sizes tr td {
    min-width: 125px;
}

/* Retailers Page */

.toggle_retailers h3 {
    background: none;
    border-top: 1px solid #333;
    color: #55a802;
    display: inline-block;
    font-size: 17px;
    font-style: italic;
    font-weight: bold;
    margin: 0;
    padding: 10px 0 0;
    width: 100%;
    vertical-align: top;
}
.gk-toggle.opened > h3::after, .gk-toggle.closed > h3::after {
    color: #55a802;
    font-style: normal;
    top: 10px;
}
.gk-toggle.toggle_retailers {
    background: none;
    border: medium none;
    border-radius: 0;
    margin: 0;
    padding: 5px 0;
}
.gk-toggle.toggle_retailers.closed .retailers_page {
    display: none;
}
.gk-toggle.toggle_retailers.opened .retailers_page {
    display: inherit;
}
.retailers_page {
    border-top: 1px solid #333;
    display: inline-block;
    margin-top: 10px !important;
    vertical-align: top;
    width: 100%;
}
.retailers_cols {
    margin: 0 -15px;
}
.retailers_page .col2 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 15px;
    width: 50%;
}


/** wp.css **/

article > footer {
    border-top: none;
    padding: 0;
}
#gk-social-api {
    padding: 0;
}

/** Media Queries **/

@media (min-width: 768px) and (max-width: 959px) {
  #main-menu > li {
    font-size: 12px;
  }
  #main-menu > li > a {
    padding: 0 4px;
  }
  .welcome_box_col.right .btn-large {
    font-size: 15px;
  }
  .prod_sizes {
    font-size: 14px;
  }
  .prod_sizes tr td {
    min-width: auto;
  }
  .prod_sizes img {
    max-width: 25px;
  }
}

@media only screen and (min-width: 768px) {
  .gk-head-menu {
    text-align: center;
  }
  #main-menu {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
}

@media (max-width: 767px) {
  .gk-head-top-info {
    padding-top: 5px;
  }
  .gk-head-top-info .non_mobile {
    float: left;
  }
  .copyright_info_col.left, .copyright_info_col.right, .welcome_box_col.left, .welcome_box_col.right, #gk-head h1, .gk-head-top-info {
    float: none;
    margin-bottom: 0;
    width: 100%;
    text-align: center;
  }
  .copyright_info_col.left, .welcome_box_col.left {
    margin-bottom: 10px;
  }
  .front_slider_box .nivo-caption {
    padding: 5%;
  }
  .front_slider_box h2 {
    font-size: 32px;
  }
  #gk-head a.cssLogo {
    height: 73px;
    max-width: 180px;
  }
  .prod_sizes {
    font-size: 12px;
  }
  .prod_sizes tr td {
    min-width: auto;
  }
  #gk-mainbody .prod_sizes img {
    max-width: 20px !important;
  }
}

@media (max-width: 480px) {
  .front_slider_box h2 {
    font-size: 20px;
  }
  .welcome_box_col.right .btn-large {
    font-size: 15px;
  }
  section#gk-mainbody {
    padding: 0;
  }
  .prod_sizes {
    font-size: 10px;
  }
  .prod_sizes tr td {
    min-width: auto;
  }
  #gk-mainbody .prod_sizes img {
    max-width: 15px !important;
  }

}